Обновление до последней версии Убунту от 10.04 на двойной ОС

У меня есть двойной ОС (с RHEL 5.4 & Убунту 10.04), установленных на моей системе. Теперь я хочу обновить до 11.10 или 12.04. Как я могу обновить через Менеджер обновлений? Это повлияет на мой двойной загрузки ОС?

+217
Tony tonykky 5 авг. 2016 г., 10:06:40
15 ответов

Я недавно повышен с 11-10 до 12.04 в качестве двойной загрузки (Windows 7) и меня возникли проблемы с выключением. Я установил с компакт-диска, что я сжег из ISO-файл, и чтобы получить его для загрузки с компакт-диска, нужно установить специальную программу помощи от окна, что бы потом распознать CD, как система загрузилась.Установку дали мне мой собственный аккаунт пользователя, а также гостевой аккаунт.

Для учетной записи пользователя нет значка "шестеренки" (в верхней правой стороны), из которых чтобы открыть меню закрыть. Интересно, что иконки для папки, в папку Ubuntu и настройках системы папке отсутствуют, хотя имеются пустые места показывает эти имена, если курсор мыши находится над этими районами. Они даже запуск с нажатием кнопки - но значки не видны.

Для учетной записи "гость", все эти значки отображаются и могут использоваться.

Проблема, которая возникает в выключением заключается в том, что мне нужно выходить из учетной записи пользователя, перейти к гостевой учетной записи (так что я могу открыть верхнем правом углу "шестеренку", которая имеет закрыли пункт меню) и нажмите кнопку Закрыть. Проблема здесь заключается в том, что когда закроешь собственный меню и я нажимаю на подтверждение того, что я хочу выключить компьютер, страницы пустые (как можно было бы надеяться в процессе закрытия), а затем всплывает в журнале в меню, давая возможность войти в систему как пользователь или как гость.

Поэтому вопросы:

1) Как вы восстановить правый верхний значок, который вы можете получить доступ закрыли в выпадающем меню на странице учетной записи Пользователя.

2) Как вы получаете значки для отображения должным образом на левой стороне (дома, Ubuntu один, настройки системы, и переключатель рабочих столов)

3) Как сделать систему в поворот при нажатии на кнопку Закрыть!

Мальчик О мальчик!

Огромное спасибо за любую помощь!

+973
Zachary gerome 03 февр. '09 в 4:24

У меня была такая же ошибка, пока я не изменил соответствующую строку в fstab следующее:

Идентификатор UUID=59B1C23E4CFCC9F3 /тугриков/общая нтфс-3г по умолчанию 0 0

Смотрите ответы на следующие вопросы для получения более подробной информации.

+951
Glenn D 1 апр. 2013 г., 13:45:47

Встроенный драйвер для Radeon карт резко улучшилось в последние релизы. В 11.04 у меня тоже были проблемы с этим при использовании единства. Это должно быть временно решена путем выбора Убунту классик как сессии, когда вы входите.

В Ubuntu 11.10 будет выпущен менее чем за одну неделю. Он должен иметь фиксированную эти вещи, поэтому я думаю, что лучшим выбором будет использовать Ubuntu Классический до тех пор, а затем обновление до новой версии Ubuntu. Я бы на самом деле не рекомендуют устанавливать проприетарные драйвера. По крайней мере на HD 5850, открытые драйверы лучше на 11.10. Они лучше для большинства вещей в 11.04, а также.

+902
gtr32x 6 нояб. 2011 г., 2:06:23

Я не думаю, что она могла бы работать в винной среде. Вы должны использовать специальное программное обеспечение Linux, как Jackd и обожанием. Может быть, вы должны попробовать дистрибутивом Ubuntu Studio, которое включает их обоих, ядра реального времени, и многие другие аудио программы.

+744
abhay 7 мар. 2018 г., 21:21:55

Ссылаюсь на этот вопрос существуют две разные версии программы с повторением символов: повторением символов (интервала QT) и повторением символов-ГТК. Каковы различия между основанного на Qt программы и ГТК одно и есть ли различия с точки зрения пользователя?

+648
Randy Crabtree 20 мая 2015 г., 10:44:09

Если вы хотите сделать резервную копию вашей конфигурации, просто скопируйте .каталог Wine в домашнем каталоге.

Это может быть полезно использовать программу для сжатия: молния -П9 myWineBackup.zip ~/.вино/

Чтобы сжечь zip-файл на DVD просто использовать браширом, который должен быть установлен по умолчанию:

Старт проекта данные, нажав на элемент меню enter image description here

А затем добавить файлы: enter image description here

+647
Redyz 12 окт. 2014 г., 11:03:04

Помощник по миграции по-прежнему нет. См http://bazaar.launchpad.net/~ubuntu-branches/ubuntu/natty/ubiquity/natty/files/head:/ubiquity/plugins/

Миграции файл был изменен в последний раз в декабре 2010 года.

+512
looneydoodle 14 окт. 2015 г., 9:34:47

В настоящее время нет простого способа сделать то, что вы хотите сделать. Также, я должен отметить, что даже когда Ubuntu один syncdaemon не работает, файлы из папок, которые вы выбрали-прежнему будет присутствовать и кто-нибудь с доступом к компьютеру, сможете проверить их, и любые изменения, внесенные в файлы при syncdaemon не работает будут синхронизироваться на сервере, как только он начинает.

Абы. Вы хотите сделать две вещи: предотвратить Ubuntu один (как syncdaemon и панели управления значок) от автоматического запуска, и, удалить учетные данные для входа не является автоматическим при запуске.

Первый является немного неудобным, но вы только должны сделать это один раз: запустите программу regeditи в разделе реестра HKEY_CURRENT_USER искать программное обеспечение\Microsoft\окна\CurrentVersion равное\запустить. Удалить как Ubuntu один и Ubuntu один значок:

regedit for HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run

Затем, каждый раз, когда вы войти хотите выйти (и это ужасно, я знаю), ты перестанешь в Ubuntu, откройте Панель управления/Учетные данные, расширить Ubuntu один элемент и удалить его из хранилища:

windows control panel credentials vault thingie

НТН,

+487
moon 17 нояб. 2015 г., 0:42:17
  • Когда я подключить к HP Deskjet2050j510 принтера непосредственно на мой ПК через кабель USB, он идеально подходит.

    enter image description here

  • Но при попытке через сеть, он не может найти его.

    enter image description here enter image description here

Примечание
Я использую пакет инструментов для поиска принтера.
Я тоже desactived брандмауэр.
Мой интернет коробки должно позволить такую функциональность, это Livebox от оранжа(Франция). Здесь есть документация, но для Windows, а не Убунту
Мой сетевой установки заключается в следующем: 2 шт подключен к Livebox и принтер, подключенный по USB к Livebox. enter image description here



+356
IMRAN 5 мая 2015 г., 15:30:36

Другие хорошие способы, чтобы выяснить, какие порты listenting и то, что ваши правила брандмауэра:

  • судо команду netstat-tulpn

  • статус судо НПВ

+265
kurtanamo 16 янв. 2010 г., 8:43:02

Это не работает с текущей единства (как вы уже выяснили).

Однако, если вы постите свои идеи http://brainstorm.ubuntu.com/ или представить его на Ayatana рассылки, некоторые разработчики могут реализовать его (впрочем, не рассчитывай на это посадка в нарядно).

+209
twmulloy 31 дек. 2014 г., 10:06:16

После apt-получить обновление Я получаю следующую ошибку:

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
2 не полностью установлены или удалены. 
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
Настройка питон3.3-минимальный (3.3.1-1ubuntu5) ...
Обратная трассировка (самый недавний призыв последнего):
Файл "/usr/lib/python3.3/py_compile.py", строку 8, в <модуль>
 импорт чертенок
 Файл "/usr/lib/python3.3/imp.py", линия 28, в <модуль>
 импорт маркировки
 Файл "/usr/lib/python3.3/tokenize.py", линия 28, в <модуль>
 импорт заново
 Файл "/usr/lib/python3.3/re.py" линия 122, в <модуль>
 импорт sre_compile
 Файл "/usr/lib/python3.3/sre_compile.py", линия 14, в <модуль>
 импорт sre_parse
 Файл "/usr/lib/python3.3/sre_parse.py", линия 17, в <модуль>
 из sre_constants импорт *
 Файл "/usr/lib/python3.3/sre_constants.py", линия 18, в <модуль>
 от _sre MAXREPEAT импорт 
ImportError: не удается импортировать имя MAXREPEAT
с dpkg: ошибка обработки питон3.3-минимальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации питон3.3:
 питон3.3 зависит от питон3.3-минимальный (= 3.3.1-1ubuntu5); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка обработки питон3.3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
 Ошибки возникли при обработке:
питон3.3-минимальный
питон3.3
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

и я не могу выключить мой компьютер...

Наверное, я не правильно установить Python 3.3, но как я могу его восстановить?

Редактировать: я пробовал apt-получить --переустановить установить вместо python2 вместо python2-поддержка но у меня получилось: та же ошибка

Правка: дополнительная информация

на моей системе: Мой компьютер с Linux 3.5.0-34-generic и #55-Убунту СМП Чт июн 6 20:20:19 по UTC 2013 i686 в семейства i686 i686 в GNU/Линукс

команды dpkg --принт-архитектура 
для i386

Я привык есть Ubuntu 12.10. Моя проблема произошла, когда я попытался обновления до 13.04. У меня было сообщение об ошибке сказав мне, что процесс остановился, потому что было слишком много ошибок.

Затем я попытался запустить команду sudo apt-получить обновление && судо apt-получить обновление , но произошла ошибка выше.

У меня было несколько месяцев назад подобная проблема, когда я ошибочно удалил вместо python2 с моего компьютера. Я тогда не мог выключить мой компьютер, кликнув на иконку (она не отвечает) и выключение. Единственным способом было заставить его закрыть вручную. Когда я включил его снова, я просто был пустой рабочий стол и ничего не мог сделать. Это было исправлено путем переустановки всей системы.

Поискав в Интернете, я попробовал несколько команд:

судо команды dpkg --настроить -а

результате которой в

Настройка питон3.3-минимальный (3.3.1-1ubuntu5) ...
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/lib/python3.3/py_compile.py", строку 8, в <модуль>
 импорт чертенок
 Файл "/usr/lib/python3.3/imp.py", линия 28, в <модуль>
 импорт маркировки
 Файл "/usr/lib/python3.3/tokenize.py", линия 28, в <модуль>
 импорт заново
 Файл "/usr/lib/python3.3/re.py" линия 122, в <модуль>
 импорт sre_compile
 Файл "/usr/lib/python3.3/sre_compile.py", линия 14, в <модуль>
 импорт sre_parse
 Файл "/usr/lib/python3.3/sre_parse.py", линия 17, в <модуль>
 из sre_constants импорт *
 Файл "/usr/lib/python3.3/sre_constants.py", линия 18, в <модуль>
 от _sre MAXREPEAT импорт 
ImportError: не удается импортировать имя MAXREPEAT
с dpkg: ошибка обработки питон3.3-минимальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации питон3-минимальный:
 питон3-минимальный зависит от питон3.3-минимальный (>= 3.3.1-1~); однако:
 Питон3 пакет.3-минимальный, не настроен еще.


суда apt-получить-переустановить установить питон3 питон3-поддержка
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Е: не удалось найти пакет питон3-поддержка


суда apt-получить -Ф установите 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
4 не полностью установлены или удалены.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Настройка питон3.3-минимальный (3.3.1-1ubuntu5) ...
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/lib/python3.3/py_compile.py", строку 8, в <модуль>
 импорт чертенок
 Файл "/usr/lib/python3.3/imp.py", линия 28, в <модуль>
 импорт маркировки
 Файл "/usr/lib/python3.3/tokenize.py", линия 28, в <модуль>
 импорт заново
 Файл "/usr/lib/python3.3/re.py" линия 122, в <модуль>
 импорт sre_compile
 Файл "/usr/lib/python3.3/sre_compile.py", линия 14, в <модуль>
 импорт sre_parse
 Файл "/usr/lib/python3.3/sre_parse.py", линия 17, в <модуль>
 из sre_constants импорт *
 Файл "/usr/lib/python3.3/sre_constants.py", линия 18, в <модуль>
 от _sre MAXREPEAT импорт 
ImportError: не удается импортировать имя MAXREPEAT
с dpkg: ошибка обработки питон3.3-минимальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации питон3-минимальный:
 питон3-минимальный зависит от питон3.3-минимальный (>= 3.3.1-1~); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка при обработке пакета python3-минимальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3.3:
 питон3.3 зависит от питон3.3-минимальный (= 3.3.1-1ubuntu5); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка обработки питон3.3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3:
 питон3 зависит от питон3.3 (>= 3.3.1-1~); тем не менее:
 Питон3 пакет.3 еще не настроена.
 питон3 зависит от питон3-минимальный (= 3.3.1-0ubuntu1); однако:
 Пакет питон3-минимальный пока не настроен.

с dpkg: ошибка при обработке пакета python3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
питон3.3-минимальный
питон3-минимальный
питон3.3
питон3
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)




с dpkg: ошибка при обработке пакета python3-минимальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3:
 питон3 зависит от питон3-минимальный (= 3.3.1-0ubuntu1); однако:
 Пакет питон3-минимальный пока не настроен.

с dpkg: ошибка при обработке пакета python3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3.3:
 питон3.3 зависит от питон3.3-минимальный (= 3.3.1-1ubuntu5); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка обработки питон3.3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
питон3.3-минимальный
питон3-минимальный
питон3
питон3.3


питон --версия

возвращает на Python 2.7.4

Делаем:

компакт-диск в /tmp
судо apt-получить скачать питон3
судо команды dpkg -я питон3*.деб && apt-получить расстояние-обновления

возвращает

 (Чтение базы данных ... 374310 файлы и каталоги установлены.)
Готовится сменить питон3 3.3.1-0ubuntu1 (используя python3_3.3.1-0ubuntu1_i386.деб) ...
запущенный Python предварительно rtupdate крючки для питон3.3...
Распаковка замена питон3 ...
с dpkg: проблемы зависимостей предотвратить конфигурации питон3:
 питон3 зависит от питон3.3 (>= 3.3.1-1~); тем не менее:
 Питон3 пакет.3 еще не настроена.
 питон3 зависит от питон3-минимальный (= 3.3.1-0ubuntu1); однако:
 Пакет питон3-минимальный пока не настроен.

с dpkg: ошибка при обработке пакета python3 (--установки):
 проблемы зависимостей - оставляем "не задано"
Обработка триггеры для MAN-DB с ...
Ошибки возникли при обработке:
питон3

Я также попытался удалить и переустановить питон3

Любая помощь, пожалуйста?

Редактировать после ответа Gx1sptDTDa по

суда apt-получить чистый
судо apt-получить расстояние-обновления 

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Расчет обновлений... готово
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
4 не полностью установлены или удалены.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
Настройка питон3.3-минимальный (3.3.1-1ubuntu5) ...
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/lib/python3.3/py_compile.py", строку 8, в <модуль>
 импорт чертенок
 Файл "/usr/lib/python3.3/imp.py", линия 28, в <модуль>
 импорт маркировки
 Файл "/usr/lib/python3.3/tokenize.py", линия 28, в <модуль>
 импорт заново
 Файл "/usr/lib/python3.3/re.py" линия 122, в <модуль>
 импорт sre_compile
 Файл "/usr/lib/python3.3/sre_compile.py", линия 14, в <модуль>
 импорт sre_parse
 Файл "/usr/lib/python3.3/sre_parse.py", линия 17, в <модуль>
 из sre_constants импорт *
 Файл "/usr/lib/python3.3/sre_constants.py", линия 18, в <модуль>
 от _sre MAXREPEAT импорт 
ImportError: не удается импортировать имя MAXREPEAT
с dpkg: ошибка обработки питон3.3-минимальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации питон3-минимальный:
 питон3-минимальный зависит от питон3.3-минимальный (>= 3.3.1-1~); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка при обработке пакета python3-минимальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3.3:
 питон3.3 зависит от питон3.3-минимальный (= 3.3.1-1ubuntu5); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка обработки питон3.3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3:
 питон3 зависит от питон3.3 (>= 3.3.1-1~); тем не менее:
 Питон3 пакет.3 еще не настроена.
 питон3 зависит от питон3-минимальный (= 3.3.1-0ubuntu1); однако:
 Пакет питон3-минимальный пока не настроен.

с dpkg: ошибка при обработке пакета python3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
питон3.3-минимальный
питон3-минимальный
питон3.3
питон3
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Редактировать: установка всех зависимостей для питон3.3-минимальный

судо apt-получить установку пакетов libc6 libexpat1 libpython3.3-минимальный zlib1g

возвращает

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
пакетов libc6-это уже новейшая версия.
libexpat1 уже новейшая версия.
libpython3.3-минимальный уже есть самая новая версия.
libpython3.3-минимальный набор установленных вручную.
zlib1g-это уже новейшая версия.
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
4 не полностью установлены или удалены.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
Настройка питон3.3-минимальный (3.3.1-1ubuntu5) ...
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/lib/python3.3/py_compile.py", строку 8, в <модуль>
 импорт чертенок
 Файл "/usr/lib/python3.3/imp.py", линия 28, в <модуль>
 импорт маркировки
 Файл "/usr/lib/python3.3/tokenize.py", линия 28, в <модуль>
 импорт заново
 Файл "/usr/lib/python3.3/re.py" линия 122, в <модуль>
 импорт sre_compile
 Файл "/usr/lib/python3.3/sre_compile.py", линия 14, в <модуль>
 импорт sre_parse
 Файл "/usr/lib/python3.3/sre_parse.py", линия 17, в <модуль>
 из sre_constants импорт *
 Файл "/usr/lib/python3.3/sre_constants.py", линия 18, в <модуль>
 от _sre MAXREPEAT импорт 
ImportError: не удается импортировать имя MAXREPEAT
с dpkg: ошибка обработки питон3.3-минимальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации питон3-минимальный:
 питон3-минимальный зависит от питон3.3-минимальный (>= 3.3.1-1~); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка при обработке пакета python3-минимальный (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3.3:
 питон3.3 зависит от питон3.3-минимальный (= 3.3.1-1ubuntu5); однако:
 Питон3 пакет.3-минимальный, не настроен еще.

с dpkg: ошибка обработки питон3.3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации питон3:
 питон3 зависит от питон3.3 (>= 3.3.1-1~); тем не менее:
 Питон3 пакет.3 еще не настроена.
 питон3 зависит от питон3-минимальный (= 3.3.1-0ubuntu1); однако:
 Пакет питон3-минимальный пока не настроен.

с dpkg: ошибка при обработке пакета python3 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
питон3.3-минимальный
питон3-минимальный
питон3.3
питон3
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Редактировать: судо dbkg-перенастроить -а

1/ спрашивает: ─────────────────────────────┤ Команду adduser ├────────────────────────────────┐
│ │
│ По умолчанию, домашние директории пользователей доступны для чтения всеми пользователями на │
система│. Если вы хотите повысить уровень безопасности и конфиденциальности, может потребоваться │
│ домашний каталог должен быть доступен для чтения только для их владельцев. Но если есть сомнения, │
│ оставьте эту опцию включенной. │
│ │
│ Это повлияет только на домашние каталоги пользователей, добавлены теперь с │
│ командой adduser. │
│ │
│ Не требуется системные читаемые домашние каталоги?









Сказал Да

2/ ┤ Настройка в AppArmor ├──────────────────────────┐
│ Введите через пробел список дополнительных мест для │пользователей
│ домашние каталоги. Эти места помимо тех, которые указаны в │
│ /и т. д./В AppArmor.д/переменные/дома и должна заканчиваться символом '/'. │
│ │
│ Пример: если пользователя каталоги хранятся в /SRV/NFS в/Home и │
│ в /MNT/дома, вы должны ввести "/СРВ/НФС/главная/ каталог /mnt/домов/". │
│ │
│ Дополнительные места в домашнем каталоге:







Я не знаю, какое место указывать... поэтому я просто прохожу мимо

Наконец, я прочитал на оболочке:

обновление-РЦ.д: предупреждение: файл /etc/инит.д/с ACPI-поддержка отсутствует ЛСБ информацию
обновление-РЦ.д: вижу <http://wiki.debian.org/LSBInitScripts>
acpid остановка/ожидание
acpid запуск/бег, процесс 24816
 * Начиная В AppArmor 

профили вприпрыжку 
 профиль в /ETC/в AppArmor.д/отключение: ЕГР.бин.в Firefox
Профиль пропуск в /ETC/в AppArmor.д/отключение: ЕГР.переключатель.rsyslogd
 [ ОК ]
 * Профили перегруз в AppArmor 
Профиль пропуск в /ETC/в AppArmor.д/отключение: ЕГР.бин.в Firefox
Профиль пропуск в /ETC/в AppArmor.д/отключение: ЕГР.переключатель.rsyslogd
 [ ОК ]
Гоб: ключ 437D05B5: "Ubuntu в архиве автоматического ключа подписи <[email protected]>" 
не изменилась
Гоб: ключ FBB75451: "образ Ubuntu на CD автоматический ввод ключа <[email protected]>" 
не изменилась
Гоб: ключ C0B21F32: "архиве Ubuntu автоматического ключа подписи (2012) 
 <[email protected]>" не изменились
Гоб: ключ EFE21092: "Ubuntu с образа компакт-диска автоматического ключа подписи (2012) 
<[email protected]>" не изменились
ключей GPG: всего обработано: 4
Гоб: без изменений: 4
Неизвестный тип носителя типа все/все
Неизвестный тип носителя, по типу 'Все/сайт allfiles'
Неизвестный тип носителя типа 'Ури/ММС'
Неизвестный тип носителя типа 'Ури/помощью mmst'
Неизвестный тип носителя типа 'Ури/ММСУ'
Неизвестный тип носителя типа 'Ури/ПСМ'
Неизвестный тип носителя типа 'Ури/рцпт'
Неизвестный тип носителя типа 'Ури/по rtspu'
выполнить /sbin/с dpkg-перенастроить: асимптота сломан или не полностью установлен

Редактировать: Синаптическая На синаптическую, никаких "сломанных зависимостей" отображается (я нажимаю на статус и все, что я вижу: Все Установлен Установлен (местные или устаревшие) Установить (инструкция) Не установлен Не установлен (остаточные конфигурации)

+184
murano 1 авг. 2015 г., 13:48:53
Проприетарные АТИ/АМД графический драйвер.
+137
Gerard 17 июл. 2014 г., 16:34:11

Ubuntu-это производная от Debian. Он использует тот же формат пакета.

Чем Убунту отличается от Debian?

+58
jugutier 28 мар. 2013 г., 20:40:37

По причинам производительности, я в настоящее время использую Юнити 2Д. Я запустил Гугл Хром и щелкните правой кнопкой мыши на значок в панели Unity и нажал "сохранить в Launcher". Однако, я не доволен расположением на панели, что икона закончилось. Я бы хотел, чтобы переместить его вокруг и перестроить некоторые другие предметы также.

Я пробовал перетаскивание иконок, но это не похоже на работу.

+20
lyosef 11 окт. 2014 г., 14:55:23

Показать вопросы с тегом